#########################################################
# This file has been automatically generated by gem2tgz #
#########################################################
# -*- encoding: utf-8 -*-
# stub: babel-source 5.8.35 ruby lib

Gem::Specification.new do |s|
  s.name = "babel-source"
  s.version = "5.8.35"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib"]
  s.authors = ["Sebastian McKenzie"]
  s.date = "2016-01-20"
  s.email = "sebmck@gmail.com"
  s.files = ["LICENSE", "lib/babel.js", "lib/babel/external-helpers.js", "lib/babel/polyfill.js", "lib/babel/source.rb"]
  s.homepage = "https://github.com/babel/ruby-babel-transpiler"
  s.licenses = ["MIT"]
  s.rubygems_version = "2.5.1"
  s.summary = "Babel JS source"
end
